pl:
  lesson:
    title: 'Lekcje'
    title_show: 'Lekcja'
    title_desc: 'Tworzenie lekcji dla tygodnia'
    list: 'Lista lekcji'
    add_one: 'Dodaj pojedynczo'
    add_many: 'Dodaj wiele'
    add_new: 'Dodaj nową lekcję'
    edit: 'Edycja lekcji'
    new: 'Nowa lekcja'
    table:
      name: 'Nazwa'
      description: 'Opis'
      files: 'Załączniki'
  activerecord:
    attributes:
      lesson:
        name: 'Nazwa'
        description: 'Opis'
        course: 'Kurs'
        week: 'Tydzień'
        informations: 'Dodatkowe Informacje'
        file: 'Plik'
